<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>OpenFin Template</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
</head>

<body>
    <div>
        <h1>Hello, world!</h1>
        <p>This is a template for an OpenFin application.</p>
        <p id="version-number-container">
            Current version: <span id="of-version"></span>
        </p>
        <audio id="aud" controls autoplay loop>
            <source src="/drop-it.mp3" type="audio/mp3" />
        </audio>
    </div>
    <script src="js/main.js"></script>
</body>

</html>